Bug 239135 - python-protocols needs EPEL5 branch
python-protocols needs EPEL5 branch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-protocols (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-05 03:39 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-12 19:26:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-05-05 03:39:16 EDT
We need an EL-5 branch of python-protocols in order to get the TurboGears stack
working in RHEL5.
Comment 1 Shahms E. King 2007-05-10 15:55:25 EDT
Package Change Request
======================
Package Name: python-protocols
New Branches: EL-5
Updated Fedora Owners: shahms@shahms.com,toshio@tiki-lounge.com

The package needs more work than I'm able to devote to it in the immediate
future.  I will, however, be able to continue maintaining it once things settle
down a bit.
Comment 2 Luke Macken 2007-05-12 19:26:46 EDT
python-protocols has been built for EL-5.

Note You need to log in before you can comment on or make changes to this bug.